<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,331,000</截至本月止分配預算數_1>
<本月實現數>361,783</本月實現數>
<截至本月止累計實現數_2>938,603</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-392,397</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,331,000</截至本月止分配預算數_1>
<本月實現數>361,783</本月實現數>
<截至本月止累計實現數_2>938,603</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-392,397</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,331,000</截至本月止分配預算數_1>
<本月實現數>361,783</本月實現數>
<截至本月止累計實現數_2>938,603</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-392,397</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,331,000</截至本月止分配預算數_1>
<本月實現數>361,783</本月實現數>
<截至本月止累計實現數_2>938,603</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-392,397</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>38,257</本月實現數>
<截至本月止累計實現數_2>55,713</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>55,713</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,331,000</截至本月止分配預算數_1>
<本月實現數>299,606</本月實現數>
<截至本月止累計實現數_2>846,310</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-484,690</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>23,920</本月實現數>
<截至本月止累計實現數_2>36,580</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>36,580</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>174,000</本月實現數>
<截至本月止累計實現數_2>2,511,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>111,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項>99</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>174,000</本月實現數>
<截至本月止累計實現數_2>2,511,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>111,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>174,000</本月實現數>
<截至本月止累計實現數_2>2,511,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>111,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>105</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>174,000</本月實現數>
<截至本月止累計實現數_2>2,511,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>111,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>174,000</本月實現數>
<截至本月止累計實現數_2>2,511,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>111,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,156,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,156,000</截至本月止分配預算數_1>
<本月實現數>2,439,737</本月實現數>
<截至本月止累計實現數_2>4,773,543</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,617,543</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項>140</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,156,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,156,000</截至本月止分配預算數_1>
<本月實現數>2,439,737</本月實現數>
<截至本月止累計實現數_2>4,773,543</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,617,543</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,594,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,594,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,640,424</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>46,424</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,594,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,594,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,640,424</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>46,424</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,296,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1,296,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>6,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>6,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>8,303</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,303</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>292,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>292,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>336,121</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>44,121</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>562,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>562,000</截至本月止分配預算數_1>
<本月實現數>2,416,550</本月實現數>
<截至本月止累計實現數_2>3,133,119</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,571,119</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>562,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>562,000</截至本月止分配預算數_1>
<本月實現數>2,416,550</本月實現數>
<截至本月止累計實現數_2>3,133,119</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,571,119</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>915,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>915,000</截至本月止分配預算數_1>
<本月實現數>102,720</本月實現數>
<截至本月止累計實現數_2>901,759</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-13,241</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項>144</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>915,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>915,000</截至本月止分配預算數_1>
<本月實現數>102,720</本月實現數>
<截至本月止累計實現數_2>901,759</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-13,241</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>915,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>915,000</截至本月止分配預算數_1>
<本月實現數>102,720</本月實現數>
<截至本月止累計實現數_2>901,759</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-13,241</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>105</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>84,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>84,000</截至本月止分配預算數_1>
<本月實現數>4,866</本月實現數>
<截至本月止累計實現數_2>72,069</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-11,931</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>84,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>84,000</截至本月止分配預算數_1>
<本月實現數>4,866</本月實現數>
<截至本月止累計實現數_2>72,069</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-11,931</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>831,000</截至本月止分配預算數_1>
<本月實現數>97,854</本月實現數>
<截至本月止累計實現數_2>829,690</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-1,310</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>472,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>472,000</截至本月止分配預算數_1>
<本月實現數>35,900</本月實現數>
<截至本月止累計實現數_2>423,992</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-48,008</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>326,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>326,000</截至本月止分配預算數_1>
<本月實現數>34,881</本月實現數>
<截至本月止累計實現數_2>375,167</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>49,167</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>33,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>33,000</截至本月止分配預算數_1>
<本月實現數>27,073</本月實現數>
<截至本月止累計實現數_2>30,531</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-2,469</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>6,802,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>6,802,000</截至本月止分配預算數_1>
<本月實現數>3,078,240</本月實現數>
<截至本月止累計實現數_2>9,125,105</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,323,105</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
